arrangers:
- link: artist/16109
  names:
    en: Masaki Iehara
    ja: 家原正樹
- link: artist/28669
  names:
    en: Yoshiro Iwakiri
    ja: 岩切芳郎
- link: artist/853
  names:
    en: Shigeru Ikeda
    ja: 池田森
- link: artist/7178
  names:
    en: Kenichiro Ohishi
    ja: 大石憲一郎
- link: artist/10051
  names:
    en: Hiroaki Kagoshima
    ja: 籠島裕昌
- link: artist/2197
  names:
    en: Yuhki Tsuruta
    ja: 鶴田勇気
- link: artist/7028
  names:
    en: marhy
- link: artist/5289
  names:
    en: Kotaro Kubota
    ja: 久保田光太郎
- link: artist/1161
  names:
    en: Hiroyuki Kozu
    ja: 神津裕之
- link: artist/4281
  names:
    en: Mitsuhiro Tada
    ja: 多田三洋
barcode: '4535506201164'
catalog: MJCD-20116
categories:
- Animation
category: Animation
classification: Vocal
composers:
- link: artist/28669
  names:
    en: Yoshiro Iwakiri
    ja: 岩切芳郎
- link: artist/4669
  names:
    en: Nao Asada
    ja: 浅田直
- link: artist/3867
  names:
    en: Katsuki Maeda
    ja: 前田克樹
- link: artist/853
  names:
    en: Shigeru Ikeda
    ja: 池田森
- link: artist/7003
  names:
    en: Hideaki Takatori
    ja: 高取ヒデアキ
- link: artist/2197
  names:
    en: Yuhki Tsuruta
    ja: 鶴田勇気
- link: artist/7028
  names:
    en: marhy
- link: artist/23076
  names:
    en: Takayuki Yoshiyama
    ja: 吉山隆之
- link: artist/28672
  names:
    en: mayu
- link: artist/3747
  names:
    en: Yasuo Kosugi
    ja: 小杉保夫
covers: []
discs:
- disc_length: '68:50'
  name: Disc 1
  tracks:
  - names:
      English: Pretty Cure 5, Smile go go!
      Japanese: プリキュア5、スマイル go go!
    track_length: '3:53'
  - names:
      English: Mon! Sun Dream
      Japanese: もん!太陽ドリーム
    track_length: '4:22'
  - names:
      English: Okay Baton
      Japanese: オッケー・バトン
    track_length: '4:49'
  - names:
      English: Reversible
      Japanese: リバーシブル
    track_length: '3:42'
  - names:
      English: Passion
      Japanese: 情熱
    track_length: '3:39'
  - names:
      English: Extraordinary! The Door of Courage (album ver.)
      Japanese: とびっきり!勇気の扉
    track_length: '4:04'
  - names:
      English: Dreaming Girl
      Japanese: 夢みる女の子
    track_length: '4:41'
  - names:
      English: Sparkle My True Love!
      Japanese: キラキラしちゃって My True Love!
    track_length: '3:10'
  - names:
      English: Green·Note
      Japanese: グリーン・ノート
    track_length: '3:49'
  - names:
      English: Trust
      Japanese: 信頼
    track_length: '5:29'
  - names:
      English: Heavenly Blue
      Japanese: Heavenly Blue
    track_length: '4:42'
  - names:
      English: It'll be Alright
      Japanese: きっと大丈夫
    track_length: '4:21'
  - names:
      English: Ganbalance de Dance ～Dreaming Miracles～
      Japanese: ガンバランス de ダンス ~夢みる奇跡たち~
    track_length: '3:58'
  - names:
      English: TIME MACHINE
      Japanese: TIME MACHINE
    track_length: '5:40'
  - names:
      English: The Star Crown
      Japanese: 星の冠
    track_length: '4:36'
  - names:
      English: Pretty Cure 5, Smile Go Go! (PRECURE 5 Ver.)
      Japanese: プリキュア5、スマイル go go! (ぷりきゅあ5Ver.)
    track_length: '3:55'
distributor: &id001
  link: org/12
  names:
    en: GENEON ENTERTAINMENT INC.
    ja: ジェネオンエンタテインメント株式会社
    ja-latn: GENEON ENTERTAINMENT INC.
  role: distributor
link: album/48214
lyricists:
- link: artist/10715
  names:
    en: Natsumi Tadano
    ja: 只野菜摘
- link: artist/10035
  names:
    en: Kumiko Aoki
    ja: 青木久美子
- link: artist/17823
  names:
    en: Miwa Sasaki
    ja: 佐々木美和
media_format: CD
meta:
  added_date: 2014-09-22T02:06
  edited_date: 2022-05-03T07:32
  fetched_date: 2025-12-07T16:37
  freedb: 1
  ttl: 86400
  visitors: 3106
name: Yes! Precure5 Vocal Best!!
names:
  en: Yes! Precure5 Vocal Best!!
  ja: Yes!プリキュア5 ボーカルベスト!!
  ja-latn: Yes! Precure5 Vocal Best!!
notes: 'M-01

  Performer: Mayu Kudo

  Chorus: Young Fresh, Mayumi Gojo, Yuka Uchiyae

  Composer: Yoshiro Iwakiri

  Arranger: Masaki Iehara

  Lyricist: Natsumi Tadano

  M-02

  Performer: Yuko Sanpei

  Composer: Yoshiro Iwakiri

  Arranger: Yoshiro Iwakiri

  Lyricist: Natsuki Tadano

  M-03

  Performer: Yuko Sanpei

  Composer: Nao Asada

  Arranger: Shigeru Ikeda

  Lyricist: Natsumi Tadano

  M-04

  Performer: Junko Takeuchi

  Composer: Katsuki Maeda

  Arranger: Kenichiro Ohishi

  Lyricist: Kumiko Aoki

  M-05

  Performer: Junko Takeuchi

  Composer & Arranger: Shigeru Ikeda

  Lyricist: Natsumi Tadano

  M-06

  Performer: Mariya Ise

  Composer: Hideaki Takatori

  Arranger: Hiroaki Kagoshima

  Lyricist: Natsumi Tadano

  M-07

  Performer: Mariya Ise

  Composer & Arranger: Yuhki Tsuruta

  Lyricist: Kumiko Aoki

  M-08

  Performer: Kanako Miyamoto

  Composer: marhy

  Arranger: marhy, Kotaro Kubota

  Lyricist: Miwa Sasaki

  M-09

  Performer: Ai Nagano

  Composer: Takayuki Yoshiyama

  Arranger: Hiroyuki Kozu

  Lyricist: Natsumi Tadano

  M-10

  Performer: Ai Nagano

  Composer: Nao Asada

  Arranger: Kenichiro Ohishi

  Lyricist: Kumiko Aoki

  M-11

  Performer: Ai Maeda

  Composer: mayu

  Arranger: Kenichiro Ohishi

  Lyricist: Kumiko Aoki

  M-12

  Performer: Ai Maeda

  Composer: Katsuki Maeda

  Arranger: Hiroyuki Kozu

  Lyricist: Natsumi Tadano

  M-13

  Performer: Kanako Miyamoto with Precure5

  Composer: Yasuo Kosugi

  Arranger: Mitsuhiro Tada

  Lyricist: Kumiko Aoki

  M-14

  Performer: Takeshi Kusao, Miyu Irino

  Composer: Shigeru Ikeda

  Arranger: Kenichiro Ohishi

  Lyricist: Natsumi Tadano

  M-15

  Performer: Takeshi Kusao, Miyu Irino

  Composer: Shigeru Ikeda

  Arranger: Kenichiro Ohishi

  Lyricist: Natsumi Tadano

  M-16

  Performer: Precure5

  Composer: Yoshiro Iwakiri

  Arranger: Masaki Iehara

  Lyricist: Natsumi Tadano

  Precure5 are Mariya Ise, Yuko Sanpei, Junko Takeuchi, Ai Nagano, Ai Maeda'
organizations:
- &id002
  link: org/2818
  names:
    en: MMV
    ja: MMV
    ja-latn: MMV
  role: label
- link: org/60
  names:
    en: Marvelous Entertainment Inc.
    ja: 株式会社 マーベラスエンターテイメント
    ja-latn: Marvelous Entertainment Inc.
  role: manufacturer
- *id001
performers:
- link: artist/11957
  names:
    en: Mayu Kudo
    ja: 工藤真由
- link: artist/10356
  names:
    en: Young Fresh
    ja: ヤング・フレッシュ
- link: artist/4441
  names:
    en: Mayumi Gojo
    ja: 五條真由美
- link: artist/9618
  names:
    en: Yuka Uchiyae
    ja: うちやえゆか
- link: artist/6781
  names:
    en: Yuko Sanpei
    ja: 三瓶由布子
- link: artist/3224
  names:
    en: Junko Takeuchi
    ja: 竹内順子
- link: artist/7550
  names:
    en: Mariya Ise
    ja: 伊瀬茉莉也
- link: artist/12299
  names:
    en: Kanako Miyamoto
    ja: 宮本佳那子
- link: artist/7501
  names:
    en: Ai Nagano
    ja: 永野愛
- link: artist/3228
  names:
    en: Ai Maeda
    ja: 前田愛
- link: artist/7188
  names:
    en: Takeshi Kusao
    ja: 草尾毅
- link: artist/6493
  names:
    en: Miyu Irino
    ja: 入野自由
picture_full: https://media.vgm.io/albums/41/48214/48214-1411380484.jpg
picture_small: https://medium-media.vgm.io/albums/41/48214/48214-1411380484.jpg
picture_thumb: https://thumb-media.vgm.io/albums/41/48214/48214-1411380484.jpg
platforms:
- Series
products:
- link: product/1421
  names:
    en: YES! PRETTY CURE 5
    ja: Yes! プリキュア5
    ja-latn: Yes! Precure5
publish_format: Commercial
publisher: *id002
related:
- catalog: MJCD-23032
  link: album/48324
  names:
    en: Precure5, Smile go go!/Kirakira Shichatte My Tr...
    ja: プリキュア5、スマイル go go!/キラキラしちゃって...
    ja-latn: Precure5, Smile go go!/Kirakira Shichatte My Tr...
  type: anime
- catalog: MJCD-23034
  link: album/31753
  names:
    en: Tobikkiri! Yuuki no Door
    ja: とびっきり!勇気の扉
    ja-latn: Tobikkiri! Yuuki no Door
  type: anime
- catalog: MJCD-20098
  link: album/31750
  names:
    en: Yes! Precure5 Vocal Album I ~Seishun Otome LOVE...
    ja: Yes! Precure5 Vocal アルバム I ～青春乙女 LOVE&...
    ja-latn: Yes! Precure5 Vocal Album I ~Seishun Otome LOVE...
  type: anime
- catalog: MJCD-20100
  link: album/48212
  names:
    en: 'Yes! Precure5 Original Soundtrack 1: Precure So...'
    ja: Yes!プリキュア5 オリジナル・サウンドトラック1 ...
    ja-latn: 'Yes! Precure5 Original Soundtrack 1: Precure So...'
  type: anime
- catalog: MJCD-23035
  link: album/48325
  names:
    en: Ganbalance de Dance ~Yumemiru Kisekitachi~ / Ka...
    ja: ガンバランスdeダンス ~夢見る奇跡たち~ / 宮本佳那子
    ja-latn: Ganbalance de Dance ~Yumemiru Kisekitachi~ / Ka...
  type: anime
- catalog: MJCD-20104
  link: album/31751
  names:
    en: Yes! Precure5 Vocal Album II ~VOCAL EXPLOSION!~
    ja: Yes! プリキュア5 Vocal アルバム II 〜VOCAL EXPL...
    ja-latn: Yes! Precure5 Vocal Album II ~VOCAL EXPLOSION!~
  type: anime
- catalog: MJCD-20106
  link: album/58818
  names:
    en: 'Yes! Precure5 Drama & Vocal Album 1: Coco & Nat...'
    ja: Yes!プリキュア5 ドラマ&Vocalアルバム① ココ&ナッ...
    ja-latn: 'Yes! Precure5 Drama & Vocal Album 1: Coco & Nat...'
  type: anime
- catalog: MJCD-20107
  link: album/58821
  names:
    en: 'Yes! Precure5 Drama & Vocal Album 2: Coco & Nut...'
    ja: Yes!プリキュア5 ドラマ&Vocalアルバム② ココ&ナッ...
    ja-latn: 'Yes! Precure5 Drama & Vocal Album 2: Coco & Nut...'
  type: anime
- catalog: MJCD-20109
  link: album/48213
  names:
    en: 'Yes! Precure5 Original Soundtrack 2: Sound Mira...'
    ja: Yes!プリキュア5 オリジナル・サウンドトラック 2 ...
    ja-latn: 'Yes! Precure5 Original Soundtrack 2: Sound Mira...'
  type: anime
- catalog: MJSS-09020~1
  link: album/85619
  names:
    en: Precure5, Smile go go!/Kirakira Shichatte My Tr...
    ja: プリキュア5、スマイル go go!/キラキラしちゃって...
    ja-latn: Precure5, Smile go go!/Kirakira Shichatte My Tr...
  type: anime
release_date: '2008-03-26'
release_events: []
release_price:
  currency: JPY
  price: 3150.0
reprints: []
stores:
- link: http://www.amazon.co.jp/dp/B0013E14FC/
  name: Amazon JP (OOP)
- link: http://www.amazon.co.jp/dp/B00QIU8W3I/
  name: Amazon Music
- link: http://music.apple.com/jp/album/405946378
  name: iTunes JP
- link: http://mora.jp/package/43000108/4535506201164/
  name: mora
- link: http://recochoku.jp/album/A2000236705
  name: RecoChoku
- link: http://open.spotify.com/album/4vrWHYOIAPtX9CJCYw2k5S
  name: Spotify
- link: http://music.youtube.com/playlist?list=OLAK5uy_k5CrWhcwL2EegFJIQK8NftU9YS4wPJaEo
  name: YouTube Music
vgmdb_link: https://vgmdb.net/album/48214?perpage=99999
votes: 0
